-- ETnam LUA script example.
-- Usage:
-- /FAQ

-- Init and register.
function et_InitGame(levelTime,randomSeed,restart)
	et.RegisterModname("FAQ")
end

-- Number of printed FAQ.
TOTALFAQ = 5

-- FAQ lines.
FAQlist = {
	"^3Level 5 Soldier to earn Akimbo Mac-10",
	"^3Level 5 Medic to earn Battle Hearth",
	"^3Level 5 Engineer to earn Tripmines",
	"^3Level 5 FieldOps to earn Napalm",
	"^3Level 5 CovertOps to earn Kamikaze"	
}

function et_ClientCommand(clientNum, command)
	command = string.upper(command)
		-- /FAQ
		if (command == "FAQ") then
			for i=1,(TOTALFAQ),1 do
				et.trap_SendServerCommand(clientNum, "print \"" .. FAQlist[i] .."^7\n\"")
			end
			return 1
		end
end
